RubyGems Navigation menu

zabbixapi 0.5.1b4

Allows you to work with zabbix api from ruby.

Versions:

  1. 2.4.8 - August 16, 2016 (22.5 KB)
  2. 2.4.7 - March 5, 2016 (21.5 KB)
  3. 2.4.6 - February 4, 2016 (21.5 KB)
  4. 2.4.5 - September 8, 2015 (21 KB)
  5. 2.4.4 - June 23, 2015 (20.5 KB)
Show all versions (97 total)

Authors:

  • Vasiliev D.V.

Owners:

31d38c337e675c6bbb694b5530f9c84eFe4539f674d2a7fcdc5ad40725164763

SHA 256 checksum:

810ca4c4d19575bfef6a2e648485f302387d140b1f259db325dc8869d81dd793

Total downloads 240,174

For this version 619

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: